.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.190000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.156000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301768,-0.301768,0.000000,0,0);}
.m1{transform:matrix(0.000000,0.301757,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301757,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301757,-0.301768,0.000000,0,0);}
.m2{transform:matrix(0.000000,0.301755,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301755,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301755,-0.301768,0.000000,0,0);}
.m3{transform:matrix(0.000000,0.301746,-0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,0.301746,-0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,0.301746,-0.301768,0.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.851200px;}
.ls6{letter-spacing:-0.851109px;}
.ls4{letter-spacing:-0.448000px;}
.ls8{letter-spacing:-0.336000px;}
.ls5{letter-spacing:-0.168000px;}
.ls3{letter-spacing:-0.047600px;}
.ls9{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.002800px;}
.ls0{letter-spacing:0.005600px;}
.lsa{letter-spacing:14.198800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsb{word-spacing:-0.075600px;}
.wse{word-spacing:-0.044000px;}
.ws12{word-spacing:-0.033600px;}
.ws10{word-spacing:-0.014000px;}
.ws11{word-spacing:-0.011200px;}
.ws13{word-spacing:-0.008400px;}
.ws7{word-spacing:-0.005600px;}
.ws8{word-spacing:-0.002800px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.002800px;}
.ws2{word-spacing:0.005600px;}
.wsa{word-spacing:0.008400px;}
.ws5{word-spacing:0.011200px;}
.ws6{word-spacing:0.014000px;}
.wsd{word-spacing:0.014400px;}
.ws4{word-spacing:0.016800px;}
.wsc{word-spacing:0.039200px;}
.wsf{word-spacing:0.044800px;}
.ws3{word-spacing:0.047600px;}
.ws9{word-spacing:0.089600px;}
._8{margin-left:-14.196000px;}
._7{margin-left:-3.357200px;}
._6{margin-left:-1.391600px;}
._5{width:12.591600px;}
._0{width:14.198800px;}
._2{width:146.672400px;}
._3{width:284.331600px;}
._1{width:323.153600px;}
._4{width:599.695600px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:22.397600px;}
.fs7{font-size:22.400000px;}
.fs4{font-size:24.000000px;}
.fs6{font-size:27.997200px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:40.000000px;}
.fs2{font-size:72.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:123.121212px;}
.y31{bottom:124.093073px;}
.y2e{bottom:128.660097px;}
.y23{bottom:129.362371px;}
.y24{bottom:145.484008px;}
.y36{bottom:149.019759px;}
.y30{bottom:150.648822px;}
.y33{bottom:150.962660px;}
.y2c{bottom:154.522070px;}
.y25{bottom:160.470032px;}
.y34{bottom:169.021597px;}
.y26{bottom:170.095696px;}
.y38{bottom:174.958139px;}
.y2b{bottom:175.466437px;}
.y32{bottom:181.473424px;}
.y2d{bottom:182.069717px;}
.y2a{bottom:182.210341px;}
.y2f{bottom:184.621465px;}
.y35{bottom:193.799910px;}
.y37{bottom:199.372955px;}
.y27{bottom:205.682917px;}
.y29{bottom:222.122979px;}
.y28{bottom:269.172664px;}
.y4b{bottom:349.012424px;}
.y4e{bottom:359.802429px;}
.y4d{bottom:359.875095px;}
.y4a{bottom:359.875940px;}
.y39{bottom:359.876061px;}
.yf{bottom:484.943409px;}
.y10{bottom:491.875060px;}
.y18{bottom:503.621395px;}
.y17{bottom:506.372157px;}
.y11{bottom:507.994393px;}
.y1c{bottom:511.488366px;}
.ye{bottom:511.808964px;}
.y1e{bottom:513.117308px;}
.y16{bottom:516.232999px;}
.y1a{bottom:516.989953px;}
.y14{bottom:522.734644px;}
.y12{bottom:522.978277px;}
.y20{bottom:533.588744px;}
.y1f{bottom:542.176328px;}
.y13{bottom:542.451058px;}
.y1b{bottom:552.742422px;}
.y19{bottom:556.492187px;}
.y21{bottom:560.008384px;}
.y1d{bottom:561.416794px;}
.y15{bottom:561.455541px;}
.yc{bottom:577.434502px;}
.yd{bottom:578.188679px;}
.yb{bottom:588.428864px;}
.ya{bottom:638.280763px;}
.y49{bottom:714.320424px;}
.y4c{bottom:725.183094px;}
.y22{bottom:725.183939px;}
.y3c{bottom:792.892639px;}
.y3d{bottom:805.709608px;}
.y3a{bottom:869.976658px;}
.y3b{bottom:876.921646px;}
.y9{bottom:1072.385758px;}
.y48{bottom:1073.553690px;}
.y47{bottom:1073.859540px;}
.y8{bottom:1079.628303px;}
.y7{bottom:1090.491818px;}
.y42{bottom:1125.527771px;}
.y45{bottom:1125.527890px;}
.y46{bottom:1127.876609px;}
.y43{bottom:1135.508447px;}
.y44{bottom:1144.359505px;}
.y6{bottom:1333.547576px;}
.y40{bottom:1350.291940px;}
.y41{bottom:1354.888137px;}
.y3e{bottom:1427.940746px;}
.y3f{bottom:1432.536943px;}
.y2{bottom:1437.621212px;}
.y5{bottom:1443.922121px;}
.y4{bottom:1444.863636px;}
.y3{bottom:1448.485211px;}
.y1{bottom:1455.727273px;}
.h8{height:20.852166px;}
.ha{height:20.854400px;}
.h7{height:22.344000px;}
.h9{height:26.065393px;}
.h3{height:26.068000px;}
.h2{height:26.936000px;}
.h4{height:38.480000px;}
.h5{height:69.264000px;}
.h6{height:89.400000px;}
.h1{height:1332.606061px;}
.h0{height:1477.454545px;}
.w1{width:899.871212px;}
.w0{width:956.000000px;}
.x77{left:21.942252px;}
.x4b{left:23.628651px;}
.x76{left:31.574676px;}
.x0{left:34.401515px;}
.x6c{left:77.419946px;}
.x75{left:83.502737px;}
.x6b{left:87.125036px;}
.x74{left:93.135162px;}
.x6a{left:102.768431px;}
.x69{left:112.473521px;}
.x68{left:122.105945px;}
.x48{left:124.016738px;}
.x73{left:128.116071px;}
.x67{left:131.738369px;}
.x47{left:134.276960px;}
.x72{left:137.821161px;}
.x66{left:141.443459px;}
.x71{left:147.453585px;}
.x50{left:148.561555px;}
.x65{left:151.075883px;}
.x70{left:157.086009px;}
.x64{left:166.791944px;}
.x63{left:176.424368px;}
.x6f{left:182.434494px;}
.x62{left:186.056792px;}
.x6e{left:192.139584px;}
.x61{left:195.761882px;}
.x6d{left:201.772008px;}
.x60{left:211.405277px;}
.x5f{left:221.110367px;}
.x5e{left:230.742791px;}
.x4e{left:239.292232px;}
.x5d{left:240.375216px;}
.x5c{left:254.860185px;}
.x4d{left:274.297162px;}
.x15{left:282.889091px;}
.x4a{left:325.798644px;}
.x46{left:414.317243px;}
.x45{left:424.577465px;}
.x4f{left:436.647930px;}
.x49{left:506.054255px;}
.x14{left:536.735216px;}
.x4c{left:542.266859px;}
.x16{left:551.438182px;}
.x13{left:572.295760px;}
.x2d{left:579.716107px;}
.x12{left:582.000850px;}
.x5b{left:587.432306px;}
.x2c{left:588.667260px;}
.x11{left:591.633274px;}
.x5a{left:597.064730px;}
.x10{left:601.265698px;}
.xf{left:610.970788px;}
.x3e{left:620.485765px;}
.x3d{left:625.429202px;}
.xe{left:626.614183px;}
.xd{left:636.319273px;}
.x30{left:642.850863px;}
.x2f{left:650.877023px;}
.xc{left:656.815213px;}
.x2e{left:658.903183px;}
.xb{left:666.447637px;}
.x3c{left:668.407679px;}
.xa{left:676.152727px;}
.x39{left:680.765186px;}
.x3b{left:684.461719px;}
.x9{left:686.654242px;}
.x3f{left:695.279004px;}
.x41{left:696.338571px;}
.x42{left:702.667846px;}
.x36{left:704.212172px;}
.x35{left:705.242286px;}
.x8{left:711.712427px;}
.x38{left:713.558159px;}
.x37{left:714.728896px;}
.x7{left:721.417517px;}
.x2b{left:727.428849px;}
.x6{left:731.049941px;}
.x2a{left:737.061274px;}
.x33{left:738.848131px;}
.x5{left:740.682365px;}
.x34{left:745.570639px;}
.x29{left:746.766364px;}
.x44{left:748.555001px;}
.x43{left:750.036922px;}
.x32{left:754.900451px;}
.x28{left:757.267879px;}
.x4{left:761.250971px;}
.x40{left:766.219757px;}
.x3{left:770.883395px;}
.x27{left:778.125698px;}
.x2{left:780.515819px;}
.x3a{left:785.896095px;}
.x26{left:787.758123px;}
.x1{left:790.220909px;}
.x25{left:803.474183px;}
.x31{left:810.160389px;}
.x24{left:813.106608px;}
.x1d{left:814.555696px;}
.x23{left:822.811697px;}
.x1c{left:826.940121px;}
.x22{left:832.444122px;}
.x58{left:833.675092px;}
.x57{left:843.307517px;}
.x19{left:844.321818px;}
.x21{left:848.160182px;}
.x56{left:852.939941px;}
.x18{left:858.010121px;}
.x55{left:862.645031px;}
.x54{left:872.277455px;}
.x17{left:873.291515px;}
.x59{left:881.909879px;}
.x20{left:883.141091px;}
.x53{left:886.762424px;}
.x52{left:896.394848px;}
.x1a{left:897.988303px;}
.x1f{left:908.489576px;}
.x51{left:912.110909px;}
.x1b{left:918.484242px;}
.x1e{left:927.827090px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.940238pt;}
.ls6{letter-spacing:-0.940137pt;}
.ls4{letter-spacing:-0.494862pt;}
.ls8{letter-spacing:-0.371146pt;}
.ls5{letter-spacing:-0.185573pt;}
.ls3{letter-spacing:-0.052579pt;}
.ls9{letter-spacing:-0.003093pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.003093pt;}
.ls0{letter-spacing:0.006186pt;}
.lsa{letter-spacing:15.684030pt;}
.wsb{word-spacing:-0.083508pt;}
.wse{word-spacing:-0.048603pt;}
.ws12{word-spacing:-0.037115pt;}
.ws10{word-spacing:-0.015464pt;}
.ws11{word-spacing:-0.012372pt;}
.ws13{word-spacing:-0.009279pt;}
.ws7{word-spacing:-0.006186pt;}
.ws8{word-spacing:-0.003093pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.003093pt;}
.ws2{word-spacing:0.006186pt;}
.wsa{word-spacing:0.009279pt;}
.ws5{word-spacing:0.012372pt;}
.ws6{word-spacing:0.015464pt;}
.wsd{word-spacing:0.015906pt;}
.ws4{word-spacing:0.018557pt;}
.wsc{word-spacing:0.043300pt;}
.wsf{word-spacing:0.049486pt;}
.ws3{word-spacing:0.052579pt;}
.ws9{word-spacing:0.098972pt;}
._8{margin-left:-15.680937pt;}
._7{margin-left:-3.708372pt;}
._6{margin-left:-1.537165pt;}
._5{width:13.908713pt;}
._0{width:15.684030pt;}
._2{width:162.014701pt;}
._3{width:314.073399pt;}
._1{width:356.956278pt;}
._4{width:662.425265pt;}
.fs5{font-size:24.740445pt;}
.fs7{font-size:24.743096pt;}
.fs4{font-size:26.510460pt;}
.fs6{font-size:30.925777pt;}
.fs0{font-size:30.928870pt;}
.fs1{font-size:44.184100pt;}
.fs2{font-size:79.531381pt;}
.fs3{font-size:132.552301pt;}
.y0{bottom:136.000000pt;}
.y31{bottom:137.073520pt;}
.y2e{bottom:142.118267pt;}
.y23{bottom:142.894000pt;}
.y24{bottom:160.702000pt;}
.y36{bottom:164.607600pt;}
.y30{bottom:166.407067pt;}
.y33{bottom:166.753733pt;}
.y2c{bottom:170.685467pt;}
.y25{bottom:177.255600pt;}
.y34{bottom:186.701680pt;}
.y26{bottom:187.888133pt;}
.y38{bottom:193.259200pt;}
.y2b{bottom:193.820667pt;}
.y32{bottom:200.456000pt;}
.y2d{bottom:201.114667pt;}
.y2a{bottom:201.270000pt;}
.y2f{bottom:203.933333pt;}
.y35{bottom:214.071867pt;}
.y37{bottom:220.227867pt;}
.y27{bottom:227.197867pt;}
.y29{bottom:245.357600pt;}
.y28{bottom:297.328800pt;}
.y4b{bottom:385.520000pt;}
.y4e{bottom:397.438667pt;}
.y4d{bottom:397.518933pt;}
.y4a{bottom:397.519867pt;}
.y39{bottom:397.520000pt;}
.yf{bottom:535.669707pt;}
.y10{bottom:543.326426pt;}
.y18{bottom:556.301457pt;}
.y17{bottom:559.339956pt;}
.y11{bottom:561.131882pt;}
.y1c{bottom:564.991333pt;}
.ye{bottom:565.345467pt;}
.y1e{bottom:566.790667pt;}
.y16{bottom:570.232267pt;}
.y1a{bottom:571.068400pt;}
.y14{bottom:577.414000pt;}
.y12{bottom:577.683117pt;}
.y20{bottom:589.403467pt;}
.y1f{bottom:598.889333pt;}
.y13{bottom:599.192800pt;}
.y1b{bottom:610.560667pt;}
.y19{bottom:614.702667pt;}
.y21{bottom:618.586667pt;}
.y1d{bottom:620.142400pt;}
.y15{bottom:620.185200pt;}
.yc{bottom:637.835600pt;}
.yd{bottom:638.668667pt;}
.yb{bottom:649.980000pt;}
.ya{bottom:705.046533pt;}
.y49{bottom:789.040133pt;}
.y4c{bottom:801.039067pt;}
.y22{bottom:801.040000pt;}
.y3c{bottom:875.831200pt;}
.y3d{bottom:889.988855pt;}
.y3a{bottom:960.978400pt;}
.y3b{bottom:968.649852pt;}
.y9{bottom:1184.560000pt;}
.y48{bottom:1185.850101pt;}
.y47{bottom:1186.187944pt;}
.y8{bottom:1192.560133pt;}
.y7{bottom:1204.560000pt;}
.y42{bottom:1243.260802pt;}
.y45{bottom:1243.260933pt;}
.y46{bottom:1245.855333pt;}
.y43{bottom:1254.285481pt;}
.y44{bottom:1264.062383pt;}
.y6{bottom:1473.040000pt;}
.y40{bottom:1491.535867pt;}
.y41{bottom:1496.612837pt;}
.y3e{bottom:1577.306933pt;}
.y3f{bottom:1582.383904pt;}
.y2{bottom:1588.000000pt;}
.y5{bottom:1594.960000pt;}
.y4{bottom:1596.000000pt;}
.y3{bottom:1600.000400pt;}
.y1{bottom:1608.000000pt;}
.h8{height:23.033354pt;}
.ha{height:23.035823pt;}
.h7{height:24.681238pt;}
.h9{height:28.791899pt;}
.h3{height:28.794778pt;}
.h2{height:29.753573pt;}
.h4{height:42.505105pt;}
.h5{height:76.509188pt;}
.h6{height:98.751464pt;}
.h1{height:1472.000000pt;}
.h0{height:1632.000000pt;}
.w1{width:994.000000pt;}
.w0{width:1056.000000pt;}
.x77{left:24.237467pt;}
.x4b{left:26.100267pt;}
.x76{left:34.877467pt;}
.x0{left:38.000000pt;}
.x6c{left:85.518267pt;}
.x75{left:92.237333pt;}
.x6b{left:96.238533pt;}
.x74{left:102.877333pt;}
.x6a{left:113.518267pt;}
.x69{left:124.238533pt;}
.x68{left:134.878533pt;}
.x48{left:136.989200pt;}
.x73{left:141.517333pt;}
.x67{left:145.518533pt;}
.x47{left:148.322667pt;}
.x72{left:152.237600pt;}
.x66{left:156.238800pt;}
.x71{left:162.877600pt;}
.x50{left:164.101467pt;}
.x65{left:166.878800pt;}
.x70{left:173.517600pt;}
.x64{left:184.238800pt;}
.x63{left:194.878800pt;}
.x6f{left:201.517600pt;}
.x62{left:205.518800pt;}
.x6e{left:212.237867pt;}
.x61{left:216.239067pt;}
.x6d{left:222.877867pt;}
.x60{left:233.518800pt;}
.x5f{left:244.239067pt;}
.x5e{left:254.879067pt;}
.x4e{left:264.322800pt;}
.x5d{left:265.519067pt;}
.x5c{left:281.519200pt;}
.x4d{left:302.989333pt;}
.x15{left:312.480000pt;}
.x4a{left:359.878000pt;}
.x46{left:457.655867pt;}
.x45{left:468.989333pt;}
.x4f{left:482.322400pt;}
.x49{left:558.988800pt;}
.x14{left:592.879067pt;}
.x4c{left:598.989333pt;}
.x16{left:609.120000pt;}
.x13{left:632.159333pt;}
.x2d{left:640.355867pt;}
.x12{left:642.879600pt;}
.x5b{left:648.879200pt;}
.x2c{left:650.243333pt;}
.x11{left:653.519600pt;}
.x5a{left:659.519200pt;}
.x10{left:664.159600pt;}
.xf{left:674.879867pt;}
.x3e{left:685.390133pt;}
.x3d{left:690.850667pt;}
.xe{left:692.159600pt;}
.xd{left:702.879867pt;}
.x30{left:710.094677pt;}
.x2f{left:718.960394pt;}
.xc{left:725.519733pt;}
.x2e{left:727.826110pt;}
.xb{left:736.159733pt;}
.x3c{left:738.324800pt;}
.xa{left:746.880000pt;}
.x39{left:751.974933pt;}
.x3b{left:756.058133pt;}
.x9{left:758.480000pt;}
.x3f{left:768.006933pt;}
.x41{left:769.177333pt;}
.x42{left:776.168667pt;}
.x36{left:777.874533pt;}
.x35{left:779.012400pt;}
.x8{left:786.159333pt;}
.x38{left:788.198133pt;}
.x37{left:789.491333pt;}
.x7{left:796.879600pt;}
.x2b{left:803.519733pt;}
.x6{left:807.519600pt;}
.x2a{left:814.159733pt;}
.x33{left:816.133500pt;}
.x5{left:818.159600pt;}
.x34{left:823.559200pt;}
.x29{left:824.880000pt;}
.x44{left:826.855733pt;}
.x43{left:828.492667pt;}
.x32{left:833.864933pt;}
.x28{left:836.480000pt;}
.x4{left:840.879733pt;}
.x40{left:846.368267pt;}
.x3{left:851.519733pt;}
.x27{left:859.519600pt;}
.x2{left:862.159733pt;}
.x3a{left:868.102800pt;}
.x26{left:870.159600pt;}
.x1{left:872.880000pt;}
.x25{left:887.519600pt;}
.x31{left:894.905200pt;}
.x24{left:898.159600pt;}
.x1d{left:899.760267pt;}
.x23{left:908.879867pt;}
.x1c{left:913.440133pt;}
.x22{left:919.519867pt;}
.x58{left:920.879600pt;}
.x57{left:931.519600pt;}
.x19{left:932.640000pt;}
.x21{left:936.879867pt;}
.x56{left:942.159600pt;}
.x18{left:947.760133pt;}
.x55{left:952.879867pt;}
.x54{left:963.519867pt;}
.x17{left:964.640000pt;}
.x59{left:974.159867pt;}
.x20{left:975.519867pt;}
.x53{left:979.520000pt;}
.x52{left:990.160000pt;}
.x1a{left:991.920133pt;}
.x1f{left:1003.519867pt;}
.x51{left:1007.520000pt;}
.x1b{left:1014.560000pt;}
.x1e{left:1024.880133pt;}
}
